No puedo instalar la aplicacion zonascardio

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 3G
iMiembro 3G
Mensajes: 94 Agradecido: 8
13 Sep 2010, 22:08# 1

pues eso!! llevo dia intentando instalar la app de RCD-DESA zonas cardio, pero me ha sido imposible. Lo descargo mediante itunes y al sincronizar con el ipad me da error, me dice que necesito una version posterior del ios.

alguien puede dicirme como puedo hacerlo.

gracias de antemano

Gracias  
Etiquetado en:
iMiembro 3G
iMiembro 3G
Mensajes: 78 Agradecido: 22
14 Sep 2010, 19:42# 2

bueno, se que la respuesta es un poco... asi, pero creo que no hay otra: actualizando el iOs.

Hay aplicaciones que requieren de una version minima de iOs (p. ej 3.2.2) si tu ipad no tiene la version...

Prueba esto: bajate la ipa sin el ipad conectado.

Busca en C/Bibliotecas/Mi musica/itunes/mobile apps/ "nombre de la ipa" copiala y pegala en el escritorio
abre el archivo con winrar y busca el archivo "info.plist" Editalo con notepad o plist editor (es gratis) y busca la linea " DTPlatformVersion
xxxxxxx

sustituye las "x" por "3.2" y guardalo.
Prueba ahora a instalar. No estoy seguro de que te funcione, lo que estas intentando hacer es engañar al programa para que instale en cualquier iOs a partir de la 3.2, pero no se si perdera alguna funcion...

Siento no poder ser de mas ayuda :(

Un saludo

Gracias  
1 persona ha dado las gracias: fubux5
iMiembro 3G
iMiembro 3G
Mensajes: 94 Agradecido: 8
16 Sep 2010, 13:18# 3

gracias, pero he leido algun post y dice sobretodo no actualizar el ios o perdere el jailbroken............ supongo ke me toca esperar un poco.....


gracias de todos modos

Gracias  
iMiembro 3G
iMiembro 3G
Mensajes: 78 Agradecido: 22
16 Sep 2010, 14:51# 4

ein? con eso no actualizas el iOs... le dices a la aplicacion que se instala en cualquier version igual o superior a la 3.2

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad